/* reset en style.css */
#contact-form {padding: 45px 45px 0;}
.form-box, #contact-form {width: 100%; min-height: 350px;}
#contact-form h2 {font-size: 2.6rem; margin-bottom: 5px;}
#contact-form p {margin-bottom: 20px;}
#contact-form label {font: 1.6rem/1.8 'Raleway';}
#contact-form a {font:bold 1.2rem/1.8 'Raleway'; cursor: pointer;}

#contact-form input, #contact-form textarea,
#contact-form select {
	width: 100%; height: 40px; background: transparent;
	border: none; font: 1.2rem 'Raleway', sans-serif;
	border-bottom: 1px solid #B2B2B2; padding: 5px 10px;
	margin-top: 10px;
	-webkit-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
	transition: all ease 0.2s;
}
select .precio .opt{display: none;}
#contact-form div {width: 100%; margin: 10px 0;}
#contact-form textarea {height: 120px; resize: none;}
#contact-form input.submit {
	width: auto;
	padding: 12px 30px; 
	font: normal 1.6rem/1 'Raleway'; color: #fff;
	background: #b60111; margin-top: 35px;
	border: 1px solid #b60111;
	border-radius: 3px; cursor: pointer;
	-webkit-transition: all ease 0.2s;
	-o-transition: all ease 0.2s;
	transition: all ease 0.2s;
}
#contact-form select {
	-moz-appearance: none; -webkit-appearance: none; appearance: none;
	padding: 5px 25px 5px 10px;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat, repeat; background-position: right .7em top 50%, 0 0; background-size: .65em auto, 100%; position: relative;
}
#contact-form input.submit:hover {background: transparent; color: #b60111;}


.gap20 {gap: 4%;}
#add_service {margin: 20px 0 0;  font-size: 1.6rem;}
#add_service:hover {color: #b60111;}
#add_service i {color: #b60111;}

input:-moz-placeholder{color:#fff;}
input:-ms-input-placeholder{color:#fff;}
#contact-form input:focus, #contact-form textarea:focus {
	border-color: #eec82d;
}

.msg {font-size: 1.2rem; color: #b60111;}
.successSend {font: 2rem/1.3 'Raleway'; text-align: center; padding: 20px;}
.successSend h2 {font-size: 2rem; font-weight: 500; line-height: 1.2;}
.successSend p {font-size: 1.6rem; margin-top: 15px; color: #F35353;}
.successSend i {font-size: 4.5rem; margin: 15px 0px 10px;}
#contact-form input:invalid {border-bottom: 1px solid #b60111;}
#contact-form label.valid,
#contact-form label.error {font: 1.2rem 'Raleway'; right: 0; bottom: 0;}
#contact-form label.error {color: #b60111; border-color: #ccc;}

@media screen and (max-width: 768px) {
	.submit {height: 55px;}
	.success {font: bold 1.6rem/1.3 'Raleway';}
	.contact-box p {display: none;}
	#contact-form {padding: 20px;}
}
@media screen and (max-width: 480px) {
	.formsec2 div, .submit {width: 100%;}
}